#!/bin/sh
set -eu

# Derived from:
# https://github.com/porras/dmenu-emoji

cd ~/dev/libre/dotfiles/xmonad/scripts/

dmenu -l 20 -i -p 'Emoji: ' -fn Monospace-18 < list-emoji.txt |
	awk '{print $(NF)}' |
	tr -d '\n' |
	xclip -sel clip
